/**
* @version   $Id: canvas-unsupported.js 26171 2015-01-28 13:10:57Z james $
* @author    RocketTheme http://www.rockettheme.com
* @copyright Copyright (C) 2007 - 2019 RocketTheme, LLC
* @license   http://www.rockettheme.com/legal/license.php RocketTheme Proprietary Use License
*/

((function(){
    var Canvas = {
        init: function(){
            var elements = document.getElements('canvas');
            elements.forEach(function(element){
                if (!element.getParent('[data-canvas-graph]')){
                    new Element('div.canvas-not-supported', {html: '<span>This Canvas HTML element is unsupported in IE8</span>'}).inject(element, 'before');
                    element.dispose();
                }
            });
        }
    };

    window.addEvent('domready', Canvas.init);
})());
