<?php
/**
 * @version   $Id: gantry.config.php 26313 2015-02-02 13:43:11Z arifin $
 * @author    RocketTheme http://www.rockettheme.com
 * @copyright Copyright (C) 2007 - 2019 RocketTheme, LLC
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 */
defined('JPATH_BASE') or die();

$gantry_presets = array(
    'presets' => array(
        'preset1' => array(
            'name'                        => 'Preset 1',

            'accent-color1'               => '#EA3E5C',
            'accent-color2'               => '#00ACBA',

            'top-textcolor'               => '#000000',
            'top-background'              => '#F6F6F6',

            'header-textcolor'            => '#000000',
            'header-background'           => '#FFFFFF',

            'showcase-textcolor'          => '#000000',
            'showcase-background'         => '#EA3E5C',

            'utility-textcolor'           => '#000000',
            'utility-background'          => '#FFFFFF',

            'feature-textcolor'           => '#000000',
            'feature-background'          => '#F6F6F6',

            'maintop-textcolor'           => '#FFFFFF',
            'maintop-background'          => '#000000',

            'expandedtop-textcolor'       => '#FFFFFF',
            'expandedtop-background'      => '#000000',

            'expandedbottom-textcolor'    => '#FFFFFF',
            'expandedbottom-background'   => '#000000',

            'mainbottom-textcolor'        => '#FFFFFF',
            'mainbottom-background'       => '#000000',

            'mainbody-overlay'            => 'light',

            'extension-textcolor'         => '#FFFFFF',
            'extension-background'        => '#EA3E5C',

            'bottom-textcolor'            => '#686868',
            'bottom-background'           => '#000000',

            'footer-textcolor'            => '#686868',
            'footer-background'           => '#000000',

            'copyright-textcolor'         => '#686868',
            'copyright-background'        => '#000000'            
        ),
        'preset2' => array(
            'name'                        => 'Preset 2',

            'accent-color1'               => '#6FCEDC',
            'accent-color2'               => '#FF6341',

            'top-textcolor'               => '#000000',
            'top-background'              => '#F6F6F6',

            'header-textcolor'            => '#000000',
            'header-background'           => '#FFFFFF',

            'showcase-textcolor'          => '#000000',
            'showcase-background'         => '#6FCEDC',

            'utility-textcolor'           => '#000000',
            'utility-background'          => '#FFFFFF',

            'feature-textcolor'           => '#000000',
            'feature-background'          => '#F6F6F6',

            'maintop-textcolor'           => '#FFFFFF',
            'maintop-background'          => '#000000',

            'expandedtop-textcolor'       => '#FFFFFF',
            'expandedtop-background'      => '#000000',

            'expandedbottom-textcolor'    => '#FFFFFF',
            'expandedbottom-background'   => '#000000',

            'mainbottom-textcolor'        => '#FFFFFF',
            'mainbottom-background'       => '#000000',

            'mainbody-overlay'            => 'light',

            'extension-textcolor'         => '#FFFFFF',
            'extension-background'        => '#6FCEDC',

            'bottom-textcolor'            => '#686868',
            'bottom-background'           => '#000000',

            'footer-textcolor'            => '#686868',
            'footer-background'           => '#000000',

            'copyright-textcolor'         => '#686868',
            'copyright-background'        => '#000000'            
        ),
        'preset3' => array(
            'name'                        => 'Preset 3',

            'accent-color1'               => '#109DF8',
            'accent-color2'               => '#EA3D44',

            'top-textcolor'               => '#000000',
            'top-background'              => '#F6F6F6',

            'header-textcolor'            => '#000000',
            'header-background'           => '#FFFFFF',

            'showcase-textcolor'          => '#000000',
            'showcase-background'         => '#109DF8',

            'utility-textcolor'           => '#000000',
            'utility-background'          => '#FFFFFF',

            'feature-textcolor'           => '#000000',
            'feature-background'          => '#F6F6F6',

            'maintop-textcolor'           => '#FFFFFF',
            'maintop-background'          => '#000000',

            'expandedtop-textcolor'       => '#FFFFFF',
            'expandedtop-background'      => '#000000',

            'expandedbottom-textcolor'    => '#FFFFFF',
            'expandedbottom-background'   => '#000000',

            'mainbottom-textcolor'        => '#FFFFFF',
            'mainbottom-background'       => '#000000',

            'mainbody-overlay'            => 'light',

            'extension-textcolor'         => '#FFFFFF',
            'extension-background'        => '#109DF8',

            'bottom-textcolor'            => '#686868',
            'bottom-background'           => '#000000',

            'footer-textcolor'            => '#686868',
            'footer-background'           => '#000000',

            'copyright-textcolor'         => '#686868',
            'copyright-background'        => '#000000'            
        ),
        'preset4' => array(
            'name'                        => 'Preset 4',

            'accent-color1'               => '#FFB154',
            'accent-color2'               => '#00ACBA',

            'top-textcolor'               => '#000000',
            'top-background'              => '#F6F6F6',

            'header-textcolor'            => '#000000',
            'header-background'           => '#FFFFFF',

            'showcase-textcolor'          => '#000000',
            'showcase-background'         => '#FFB154',

            'utility-textcolor'           => '#000000',
            'utility-background'          => '#FFFFFF',

            'feature-textcolor'           => '#000000',
            'feature-background'          => '#F6F6F6',

            'maintop-textcolor'           => '#FFFFFF',
            'maintop-background'          => '#000000',

            'expandedtop-textcolor'       => '#FFFFFF',
            'expandedtop-background'      => '#000000',

            'expandedbottom-textcolor'    => '#FFFFFF',
            'expandedbottom-background'   => '#000000',

            'mainbottom-textcolor'        => '#FFFFFF',
            'mainbottom-background'       => '#000000',

            'mainbody-overlay'            => 'light',

            'extension-textcolor'         => '#FFFFFF',
            'extension-background'        => '#FFB154',

            'bottom-textcolor'            => '#686868',
            'bottom-background'           => '#000000',

            'footer-textcolor'            => '#686868',
            'footer-background'           => '#000000',

            'copyright-textcolor'         => '#686868',
            'copyright-background'        => '#000000'            
        ),
        'preset5' => array(
            'name'                        => 'Preset 5',

            'accent-color1'               => '#FF6341',
            'accent-color2'               => '#F33710',

            'top-textcolor'               => '#000000',
            'top-background'              => '#F6F6F6',

            'header-textcolor'            => '#000000',
            'header-background'           => '#FFFFFF',

            'showcase-textcolor'          => '#000000',
            'showcase-background'         => '#FF6341',

            'utility-textcolor'           => '#000000',
            'utility-background'          => '#FFFFFF',

            'feature-textcolor'           => '#000000',
            'feature-background'          => '#F6F6F6',

            'maintop-textcolor'           => '#FFFFFF',
            'maintop-background'          => '#000000',

            'expandedtop-textcolor'       => '#FFFFFF',
            'expandedtop-background'      => '#000000',

            'expandedbottom-textcolor'    => '#FFFFFF',
            'expandedbottom-background'   => '#000000',

            'mainbottom-textcolor'        => '#FFFFFF',
            'mainbottom-background'       => '#000000',

            'mainbody-overlay'            => 'light',

            'extension-textcolor'         => '#FFFFFF',
            'extension-background'        => '#FF6341',

            'bottom-textcolor'            => '#686868',
            'bottom-background'           => '#000000',

            'footer-textcolor'            => '#686868',
            'footer-background'           => '#000000',

            'copyright-textcolor'         => '#686868',
            'copyright-background'        => '#000000'            
        ),
        'preset6' => array(
            'name'                        => 'Preset 6',

            'accent-color1'               => '#009CD4',
            'accent-color2'               => '#006E98',

            'top-textcolor'               => '#000000',
            'top-background'              => '#F6F6F6',

            'header-textcolor'            => '#000000',
            'header-background'           => '#FFFFFF',

            'showcase-textcolor'          => '#000000',
            'showcase-background'         => '#009CD4',

            'utility-textcolor'           => '#000000',
            'utility-background'          => '#FFFFFF',

            'feature-textcolor'           => '#000000',
            'feature-background'          => '#F6F6F6',

            'maintop-textcolor'           => '#FFFFFF',
            'maintop-background'          => '#000000',

            'expandedtop-textcolor'       => '#FFFFFF',
            'expandedtop-background'      => '#000000',

            'expandedbottom-textcolor'    => '#FFFFFF',
            'expandedbottom-background'   => '#000000',

            'mainbottom-textcolor'        => '#FFFFFF',
            'mainbottom-background'       => '#000000',

            'mainbody-overlay'            => 'light',

            'extension-textcolor'         => '#FFFFFF',
            'extension-background'        => '#009CD4',

            'bottom-textcolor'            => '#686868',
            'bottom-background'           => '#000000',

            'footer-textcolor'            => '#686868',
            'footer-background'           => '#000000',

            'copyright-textcolor'         => '#686868',
            'copyright-background'        => '#000000'            
        ),
        'preset7' => array(
            'name'                        => 'Preset 7',

            'accent-color1'               => '#2BB869',
            'accent-color2'               => '#69D5C6',

            'top-textcolor'               => '#000000',
            'top-background'              => '#F6F6F6',

            'header-textcolor'            => '#000000',
            'header-background'           => '#FFFFFF',

            'showcase-textcolor'          => '#000000',
            'showcase-background'         => '#2BB869',

            'utility-textcolor'           => '#000000',
            'utility-background'          => '#FFFFFF',

            'feature-textcolor'           => '#000000',
            'feature-background'          => '#F6F6F6',

            'maintop-textcolor'           => '#FFFFFF',
            'maintop-background'          => '#000000',

            'expandedtop-textcolor'       => '#FFFFFF',
            'expandedtop-background'      => '#000000',

            'expandedbottom-textcolor'    => '#FFFFFF',
            'expandedbottom-background'   => '#000000',

            'mainbottom-textcolor'        => '#FFFFFF',
            'mainbottom-background'       => '#000000',

            'mainbody-overlay'            => 'light',

            'extension-textcolor'         => '#FFFFFF',
            'extension-background'        => '#2BB869',

            'bottom-textcolor'            => '#686868',
            'bottom-background'           => '#000000',

            'footer-textcolor'            => '#686868',
            'footer-background'           => '#000000',

            'copyright-textcolor'         => '#686868',
            'copyright-background'        => '#000000'            
        ),
        'preset8' => array(
            'name'                        => 'Preset 8',

            'accent-color1'               => '#886EB3',
            'accent-color2'               => '#71267B',

            'top-textcolor'               => '#000000',
            'top-background'              => '#F6F6F6',

            'header-textcolor'            => '#000000',
            'header-background'           => '#FFFFFF',

            'showcase-textcolor'          => '#000000',
            'showcase-background'         => '#886EB3',

            'utility-textcolor'           => '#000000',
            'utility-background'          => '#FFFFFF',

            'feature-textcolor'           => '#000000',
            'feature-background'          => '#F6F6F6',

            'maintop-textcolor'           => '#FFFFFF',
            'maintop-background'          => '#000000',

            'expandedtop-textcolor'       => '#FFFFFF',
            'expandedtop-background'      => '#000000',

            'expandedbottom-textcolor'    => '#FFFFFF',
            'expandedbottom-background'   => '#000000',

            'mainbottom-textcolor'        => '#FFFFFF',
            'mainbottom-background'       => '#000000',

            'mainbody-overlay'            => 'light',

            'extension-textcolor'         => '#FFFFFF',
            'extension-background'        => '#886EB3',

            'bottom-textcolor'            => '#686868',
            'bottom-background'           => '#000000',

            'footer-textcolor'            => '#686868',
            'footer-background'           => '#000000',

            'copyright-textcolor'         => '#686868',
            'copyright-background'        => '#000000'            
        )
    )
);
